=== debian/control ===
Source: libparse-mediawikidump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdevel-cycle-perl,
                     libpadwalker-perl,
                     libscalar-list-utils-perl,
                     libtest-exception-perl,
                     libtest-memory-cycle-perl,
                     perl | libtest-simple-perl,
                     libtest-warn-perl,
                     libxml-parser-perl,
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-mediawikidump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-mediawikidump-perl.git
Homepage: https://metacpan.org/release/Parse-MediaWikiDump

Package: libparse-mediawikidump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-cycle-perl,
         libpadwalker-perl,
         libscalar-list-utils-perl,
         libxml-parser-perl
Description: Perl module to parse MediaWiki dump files
 Parse::MediaWikiDump is a Perl module which provides tools needed to process
 the contents of XML dump files generated by MediaWiki (page information, with
 single or multiple revisions, as well as link dumps).
