=== debian/watch ===
version=4
https://metacpan.org/release/Parse-MediaWikiDump   .*/Parse-MediaWikiDump-v?@ANY_VERSION@@ARCHIVE_EXT@$
